﻿body{
	background:url(rtl/images/red.jpg) black repeat-x center top;
	direction:rtl;
	font-family:Arial;
	text-align:center
}

*{
	margin:0;
	padding:0;
	vertical-align:top;
	border:0;
	border-collapse:collapse
}

.holder{
	width:800px;
	margin:auto;
	text-align:right
}

.logo{
	height:162px
}

.bd{
	height:477px;
	background:#fff;
	padding:5px 0 0 0;
	border-bottom:4px black solid
}

.pics{
	width:100%
}

.pics td {
	text-align:center
}

.pics td img{
	border:2px #CFCDCE solid
}

.side{
	width:254px
}

iframe{
	margin:20px 5px 20px 0;
	width:220px;
	height:200px
}

td p{
	color:#272727;
	font-size:13px;
	margin:10px;
	text-align:justify
}

h3{
	color:#000;
	font-size:16px;
	margin:10px;
}

h4{
	font-size:30px;
	color:#770303;
	margin:30px 10px 0 0;
	padding:10px 0 0 0;
	background:url(rtl/images/phone-red.gif) no-repeat right top
}

h5 {
	font-size:14px;
	color:#C0C0C0;
	margin:20px 20px 0 40px;
	padding:10px 0 0 0
}

ul {
	margin:10px 30px 0 0;
	list-style:square
}

li {
	font-size:12px;
	background:#EBEBEB;
	margin:1px
}

.ft{position:fixed;right:0;bottom:0;margin:5px;text-align:right;}
.ft img {margin: 5px 0 0 0;}

.ft p{
	font-size:12px;
	color:#fff
}

.ft p a:link, .ft p a:visited {
	color:#fff
}